html, body
{
  border: none;
  overflow-y: hidden;
  overflow-x: hidden;
  padding: 0;
  margin: 0;
  background-color: #191919;
  color: #666666;
  width: 100%;
  height: 100%;
  min-width: 715px;
  min-height: 670px;
}

a, img, #myMenuFrame, #topskin, iframe {
  border: none;
}

#topskin
{
  width: 100%;
  height: 100%;
  border: 0;
  cellpadding: 0;
  cellspacing: 0;
  min-width: 715px;
  min-height: 670px;
}

#myMenu,#myMenuFrame,#mySlide,#mySlideFrame
{
  border: 0;
}

#myMenuFrame
{
  overflow:auto;
}

#mySlide
{
  width: 100%;
  height: 100%;
}

#mySlideFrame
{
  width: 100%;
  height: 100%;
}

#needjavascript
{
  font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
  text-align: center;
  font-size: 24px;
}

a:link {
    color: #666666;
    text-decoration: none;
}

tr #myAddress{
	vertical-align: top;
}

#myAddress {
	padding-left: 10px;
	padding-bottom: 10px;

}
#myAddress, #myAddress a:link {
    color: #ffffff;    
    font-family: Verdana,Geneva,Arial,Helvetica,sans-serif;
    font-size: 11px;
    text-decoration: none;
    white-space: nowrap;	
    vertical-align: top;
}

#myAddress .addressInfo {
	text-align: center;	    
}

#myBrand {
	vertical-align:top;
}

#mySocial {
	padding-left: 78%;
}
.socialIcon {
	margin: auto;
	width: 50%;
	padding-bottom: 10px;
}

#creator {
	text-align:right;
}

#creator a {
	color: #000000;
}
